{
    "schema_version": 3,
    "name": "SvgWidgets",
    "repository": "qtsvg",
    "version": "6.11.0",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.99.5",
            "compiler_id": "GNU",
            "compiler_version": "14.3.0",
            "targets": [
                {
                    "architecture": "arm64",
                    "abi": "arm64-little_endian-lp64"
                }
            ]
        }
    ]
}
